.banner {
  width: 73%;
  margin-left: auto;
  margin-right: auto;
  height: 52rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 3rem;
}
.row-1 {
  width: 139rem;
  margin: 3rem auto 0;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}

.news-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 6.6rem;
  border-bottom: 0.1rem solid #bbb;
}

.news-title-left {
  font-weight: 600;
  font-size: 2rem;
  color: #000000;
  display: flex;
  align-items: center;
}

.news-title-left .en {
  font-weight: 400;
  font-size: 1.4rem;
  margin-left: 0.8rem;
}

.news-title .more {
  font-weight: 500;
  font-size: 1.4rem;
  color: #333333;
}

.row-1 .news-title {
  border: 0;
}

.xwdt {
  width: 37rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xwdt-con .img {
  width: 100%;
  height: 17.8rem;
  background: url(../images/xwdt_img.png) 0 0 no-repeat;
  background-size: 100% 100%;
}

.xwdt-item {
  display: block;
  height: 11rem;
  padding: 1.5rem 0;
  border-bottom: 0.1rem solid #EDF1F7;
}

.xwdt-item .title {
  font-weight: 500;
  font-size: 1.7rem;
  color: #333333;
  line-height: 2.6rem;
  height: 5.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: all 0.3s;
}

.xwdt-item .time {
  font-weight: 400;
  font-size: 1.4rem;
  color: #999999;
  line-height: 2.1rem;
  margin-top: 0.6rem;
  transition: all 0.3s;
}

.xwdt-item:hover .title,
.xwdt-item:hover .time {
  color: var(--color);
}

.news {
  width: 57rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-con {
  width: 100%;
  height: 67rem;
  overflow: hidden;
}

.news-con .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.news-item {
  display: block;
}

.news-item .cover {
  width: 100%;
  height: 43rem;
  overflow: hidden;
}

.news-item .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}

.news-item:hover .cover img {
  transform: scale(1.2);
}

.news-item .module {
  width: 100%;
}

.news-item .module .title {
  font-weight: 500;
  font-size: 2.4rem;
  color: #333333;
  margin: 4rem 0 3rem;
  line-height: 3.4rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.news-item .module .intro {
  font-weight: 400;
  font-size: 1.6rem;
  color: #666666;
  line-height: 2.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: all 0.3s;
}

.news-con .swiper-pagination {
  bottom: 0;
}

.news-con .swiper-pagination-bullet {
  width: 0.8rem;
  height: 0.8rem;
  background: #999999;
}

.news-con .swiper-pagination-bullet-active {
  background: var(--color);
}

.news-con .swiper-button-prev {
  width: 6rem;
  height: 1.6rem;
  bottom: 0;
  top: auto;
}

.news-con .swiper-button-prev::after {
  content: '';
  background: url(../images/xwdt_left.png) 0 0 no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.news-con .swiper-button-next {
  width: 6rem;
  height: 1.6rem;
  bottom: 0;
  top: auto;
}

.news-con .swiper-button-next::after {
  content: '';
  background: url(../images/xwdt_right.png) 0 0 no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.tzgg {
  width: 37.5rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.tzgg-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 11rem;
  width: 100%;
  border-bottom: 0.1rem solid #EDF1F7;
}

.tzgg-item .time {
  width: 6.4rem;
  height: 4rem;
  background: #EDF1F7;
  text-align: center;
  line-height: 4rem;
  font-weight: 400;
  font-size: 1.4rem;
  color: #333333;
  transition: all 0.3s;
}

.tzgg-item .title {
  width: 30rem;
  font-weight: 500;
  font-size: 1.7rem;
  color: #333333;
  line-height: 2.6rem;

  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: all 0.3s;
}

.tzgg-item:hover .title {
  color: var(--color);
}

.tzgg-item:hover .time {
  background: var(--color);
  color: #fff;
}

.row-2 {
  width: 139rem;
  margin: 3rem auto 0;
  overflow: hidden;
}

.jxxt {
  width: 100%;
    transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out;
}

.zsfw-title,
.jxxt-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 6.6rem;
  border-bottom: 0.1rem solid #bbb;
}

.zsfw-title-left,
.jxxt-title-left {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 2rem;
  color: #000000;

}

.zsfw-title-left>div,
.jxxt-title-left>div {
  cursor: pointer;
  margin-right: 4rem;
  position: relative;
}

.zsfw-title-left>div::after,
.jxxt-title-left>div::after {
  content: '';
  width: 0;
  position: absolute;
  left: 50%;
  bottom: -1.8rem;
  height: 0.3rem;
  background: var(--color);
  transition: all 0.3s;
}

.zsfw-title-left>div.active,
.jxxt-title-left>div.active {
  color: var(--color);
}

.zsfw-title-left>div.active::after,
.jxxt-title-left>div.active::after {
  width: 100%;
  left: 0;
}

.zsfw-more,
.jxxt-more {
  font-weight: 500;
  font-size: 1.4rem;
  color: #333333;
  display: none;
}

.zsfw-more.active,
.jxxt-more.active {
  display: block;
}

.jxxt-list {
  width: 100%;
  padding-top: 3rem;
  display: none;
  column-gap: 4.3rem;
}

.jxxt-list.active {
  display: flex;
}

.jxxt-item {
  width: 43.5rem;
}

.jxxt-item .cover {
  width: 100%;
  height: 28rem;
  overflow: hidden;
}

.jxxt-item .cover img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.jxxt-item:hover .cover img {
  transform: scale(1.2);
}

.jxxt-item .module {
  height: 7rem;
  margin-top: 2rem;
  border-left: .1rem solid var(--color);
  padding: 0 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.jxxt-item .module .title {
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 2.5rem;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.jxxt-item .module .time {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 1.4rem;
  color: #791CB5;
}

.jxxt-item .module .time img {
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}

.row-3 {
  width: 100%;
  height: 68rem;
  margin-top: 2rem;
  padding-top: 1rem;
  background: #F7F8FC;
  overflow: hidden;
}

.work {
  width: 139rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.djgz {
  width: 91rem;
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out;
}

.djgz-list {
  display: flex;
  justify-content: space-between;
  padding-top: 3rem;
}

.djgz-item {
  width: 44rem;
}

.djgz-item .cover {
  width: 100%;
  height: 31rem;
  overflow: hidden;
}

.djgz-item .cover img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.djgz-item:hover .cover img {
  transform: scale(1.2);
}

.djgz-item .module {
  width: 100%;
  height: 21.6rem;
  background: #FFFFFF;
  box-shadow: 0px 4px 11px 0px rgba(19, 57, 110, 0.15);
  padding: 4rem 3rem 0;
}

.djgz-item .module .time {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 1.2rem;
  color: #791CB5;
  line-height: 1.8rem;
}

.djgz-item .module .time img {
  width: 2rem;
  height: 2rem;
  margin-right: 1rem;
}

.djgz-item .module .title {
  margin-top: 2rem;
  font-weight: 500;
  font-size: 2rem;
  color: #333333;
  line-height: 3.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.xggz {
  width: 43.8rem;
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out;
}

.xggz-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 19.6rem;
  border-bottom: 0.1rem solid #D9D9D9;
}

.xggz-item .cover {
  width: 22rem;
  height: 13.2rem;
  overflow: hidden;
}
.xggz-item .cover img{
  width: 100%;
  height: 100%;
  transition: all .3s;
}
.xggz-item:hover  .cover img{
  transform: scale(1.2);
}
.xggz-item .module{
  width: 19rem;
}
.xggz-item .module .title {
  font-weight: 600;
  font-size: 1.6rem;
  color: #333333;
  line-height: 2.2rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.xggz-item .module .time {
  font-weight: 400;
  font-size: 1.2rem;
  color: #791CB5;
  line-height: 1.8rem;
  margin: 1rem 0 2rem;
}

.xggz-item .module .intro {
  font-weight: 400;
  font-size: 1.4rem;
  color: #666666;
  line-height: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.row-4 {
  width: 139rem;
  margin: 0rem auto 0;
  overflow: hidden;
}

.zsfw {
  width: 100%;
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out;
}

.zsfw-list {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  height: 42rem;
}

.zsfw-list.active {
  display: flex;
}

.zsfw-item {
  width: 67rem;
  height: 21rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 0.1rem solid #D9D9D9;
}

.zsfw-item .cover {
  width: 25rem;
  height: 15rem;
  overflow: hidden;
}

.zsfw-item .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}

.zsfw-item:hover .cover img {
  transform: scale(1.2);
}

.zsfw-item .module {
  width: 39rem;
}

.zsfw-item .module .title {
  font-weight: 600;
  font-size: 1.6rem;
  color: #333333;
  line-height: 2.2rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.zsfw-item .module .time {
  font-weight: 400;
  font-size: 1.2rem;
  color: #791CB5;
  line-height: 1.8rem;
  margin: 1rem 0 2rem;
}

.zsfw-item .module .intro {
  font-weight: 400;
  font-size: 1.4rem;
  color: #666666;
  line-height: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.row-5{
  width: 139rem;
  margin: 4rem auto 0;
  overflow: hidden;
}
.zysz{
  width: 100%;
      transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out;
}
.zysz-list{
  display: flex;
  padding-top: 3rem;
  column-gap: 1.7rem;
}
.zysz-item{
  width: 21.8rem;
  height: 13.8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  
}
.zysz-item img{
  width: 5rem;
  height: 5rem;
}
.zysz-item .title{
  font-weight: 500;
font-size: 1.6rem;
color: #FFFFFF;
text-align: center;
margin-top: 1.4rem;
}
.zysz-item:nth-of-type(1){
  background: #389D6E;
}
.zysz-item:nth-of-type(2){
  background: #3B8EA2;
}
.zysz-item:nth-of-type(3){
  background: #644EC7;
}
.zysz-item:nth-of-type(4){
  background: #F3A321;
}
.zysz-item:nth-of-type(5){
  background: #D03C3C;
}.zysz-item:nth-of-type(6){
  background: #5470C6;
}
.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}